Bug 232027 - net-p2p/jackett: Update to 0.10.267
Summary: net-p2p/jackett: Update to 0.10.267
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Steve Wills
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2018-10-07 11:25 UTC by Michiel van Baak
Modified: 2018-10-29 18:41 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback+


Attachments
svn diff against current trunk (18.27 KB, patch)
2018-10-07 11:25 UTC, Michiel van Baak
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michiel van Baak 2018-10-07 11:25:43 UTC
Created attachment 197867 [details]
svn diff against current trunk

Lots of fixes in both the application as the Indexers.
Comment 1 kiwi 2018-10-08 07:31:49 UTC
Hi,

I approove this update :)

Regards and Thanks Michiel :)
Xavier
Comment 2 commit-hook freebsd_committer 2018-10-29 18:40:34 UTC
A commit references this bug:

Author: swills
Date: Mon Oct 29 18:39:39 UTC 2018
New revision: 483397
URL: https://svnweb.freebsd.org/changeset/ports/483397

Log:
  net-p2p/jackett: Update to 0.10.267

  PR:		232027
  Submitted by:	Michiel van Baak <michiel@vanbaak.eu>
  Approved by:	kiwi@oav.net (maintainer)

Changes:
  head/net-p2p/jackett/Makefile
  head/net-p2p/jackett/distinfo
  head/net-p2p/jackett/pkg-plist
Comment 3 Steve Wills freebsd_committer 2018-10-29 18:41:01 UTC
Committed, thanks!